/***** Layout della pagina *****/
#author_note {
  font-size: 11px;
  text-align: right;
  margin-bottom: 5px;
}
#bottomspacer {

}
#content {
  width: 700px;
  padding: 0px 10px;
}
/*
div.quickstart {
  float: right;
  width: 240px;
  background: transparent url(../images/upcoming.jpg) repeat-y scroll top;
}
div.quickstart .small {
  font-weight: normal;
}
div.quickstart h3 {
  font-size: 14px;
  font-weight: normal;
  font-variant: small-caps;
  color: #C12116;
  text-align: center;
}

#copyright {
  padding: 10px;
}
#copyright div {
	display: block!important;
	font-size: 10px;
	font-weight: bold;
	float: right;
	clear: both;
	margin: -6px 0 6px;
	text-align: right;
}
*/
#footer {
  
}
#header {
  width: 776px;
  height: 40px;
}
#leftborder {
  width: 70px;
  background: #EDFA3E url(../images/leftborder.jpg) repeat-y scroll top right;
}
#leftcol {
  width: 100px;
  height: 100px;
}
#leftmenu {
  width: 176px;
  /*border-right: 1px solid #EDFA3E;*/
}
#maintable {
  width: 966px;
  background-color: #FCFFCC;
}
#rightborder {
  width: 20px;
  background: #EDFA3E url(../images/rightborder.jpg) repeat-y scroll top left;
}
/*
#rightcol {
  width: 176px;
  border-left: 1px solid #EDFA3E;
}
#stats {
  padding-top: 13px;
}
*/
#stats-table {
  width: 170px;
  margin: 16px 0 0px 0;
}
#stats-table td {
  color: #665352;
  text-align: center;
  font-size: 11px;
}
#submenu {
  position: absolute;
  display: none;
}
#topmenu {
  width: 776px;
  height: 26px;
  background: url(../images/topmenu.jpg) no-repeat center center;
  padding-left: 40px;
}
#topspace {
  width: 76px;
  height: 34px;
}
#topspacer {
  width: 76px;
  height: 34px;
}
